.back-pic{z-index:1;position:fixed;top:0;left:0;width:100vw;height:100vh;min-height:100%;min-width:100%;background-color:#000}
.jumbotron{background-color:rgba(234,208,239,0.75);margin-top:1.4rem;text-align:center;margin-bottom:1.4rem;}
footer>p>a{font-size:x-large; margin:0.5rem;display: inline-block;}
input,button,select,textarea{line-height:normal}
a{text-decoration:none; margin:0.2rem;}
.navbar a{text-decoration:none}
h2,h1,.bdate,a,a:link,a:visited,a:hover,.navbar-inverse .navbar-brand{color:#871694}
h1{color:#871694!important}
ul{list-style-type:none}
.bdate{font-weight:700}
.date-link a{white-space:nowrap}
.date-menu{display:flex;flex-direction:column;flex-wrap:wrap;justify-content:center}
.date-link{margin:.5rem 2rem}
body,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'Marck Script',cursive}
.nav>li>a{font-size:x-large;display: inline-block;margin-bottom: 0.5rem; margin-left:0.5rem;}
h2,.h2,h1{font-size:xx-large!important;}
.text-max{font-size:larger}
.navbar-inverse{background-color:#67256dd9;border:none}
.container .jumbotron{font-weight:700}
@font-face{font-family:'Marck Script';font-style:normal;font-weight:400;font-display:swap;src:local('Marck Script'),local(MarckScript-Regular),url(/static/app/fonts/nwpTtK2oNgBA3Or78gapdwuyzCg_WMM.woff2) format("woff2");unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}
@font-face{font-family:'Marck Script';font-style:normal;font-weight:400;font-display:swap;src:local('Marck Script'),local(MarckScript-Regular),url(/static/app/fonts/nwpTtK2oNgBA3Or78gapdwuyxig_WMM.woff2) format("woff2");unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}
@font-face{font-family:'Marck Script';font-style:normal;font-weight:400;font-display:swap;src:local('Marck Script'),local(MarckScript-Regular),url(/static/app/fonts/nwpTtK2oNgBA3Or78gapdwuyyCg_.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
#table_disclaimer,#td_disclaimer {width:100%;}
#div_outer_story{color:black;border: 1px solid; padding:1rem; background-color:rgba(130, 67, 128, 0.61); background-size: 100% 100%; background-repeat:no-repeat; border-radius: 6px; font-size:larger;}
#div_inner_story{max-width:49%;min-width:250px;text-align: center;margin: auto;margin-top:1rem; margin-bottom:1rem; color: beige; padding:1rem;}
#img_story_pic{max-width:50%;min-width:200px; margin: 1rem;border: 1px solid;padding: 2px;}
#div_story_text{min-width:250px;text-align: center;margin: auto; margin-top:1rem; margin-bottom:1rem; background-color: rgba(185,185,185,0.8);border: 1px solid; border-radius: 6px; padding:1rem;}
#p_permalink{font-size:medium;}
#img_backpic{z-index: -1;}
#p_copy{text-align: center;color: #9a919ae8;}
#p_years{text-align:center; line-height:2.5rem; font-weight:bold;}
#p_about{font-size:larger;}
#span_free{color:black;}
#a_brand{color: #bdc359e8;font-size: xx-large;}

